ip                   = Entrer le nom/adresse IP de l'esclave
label                = Saisie d'informations
recover              = Récupérer la configuration
reset                = Réinitialiser l'esclave de ce maître
setting              = Paramétrage du maître de $1 à $2 
submit1              = Récupérer
